<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="alias" set="Semantic relations">
   <from sent="sent1" chan="person_first_nam">1</from>
   <to sent="sent1" chan="person_last_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent4" chan="facility_nam">1</from>
   <to sent="sent4" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent6" chan="nam">1</from>
   <to sent="sent6" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent6" chan="nam">1</from>
   <to sent="sent6" chan="nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent6" chan="city_nam">1</from>
   <to sent="sent6" chan="nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent9" chan="nam">1</from>
   <to sent="sent9" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent9" chan="nam">2</from>
   <to sent="sent9" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent11" chan="facility_nam">1</from>
   <to sent="sent11" chan="city_nam">1</to>
  </rel>
 <rel name="origin" set="Semantic relations">
   <from sent="sent2" chan="person_nam">2</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="person_nam">1</from>
   <to sent="sent1" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="person_nam">2</from>
   <to sent="sent1" chan="person_nam">2</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent3" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent3" chan="anafora_wyznacznik">2</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent4" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent4" chan="anafora_wyznacznik">2</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent5" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent5" chan="anafora_wyznacznik">2</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent6" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent7" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent9" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent10" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_pron" set="Coreference">
   <from sent="sent11" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_zero" set="Coreference">
   <from sent="sent12" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="person_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent11" chan="city_nam">1</from>
   <to sent="sent7" chan="city_nam">1</to>
  </rel>
 <rel name="origin" set="Semantic relations">
   <from sent="sent2" chan="person_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="affiliation" set="Semantic relations">
   <from sent="sent2" chan="person_nam">1</from>
   <to sent="sent2" chan="organization_nam">1</to>
  </rel>
 <rel name="alias" set="Semantic relations">
   <from sent="sent2" chan="person_nam">1</from>
   <to sent="sent2" chan="person_nam">2</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent4" chan="anafora_wyznacznik">2</from>
   <to sent="sent4" chan="facility_nam">1</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent6" chan="anafora_wyznacznik">1</from>
   <to sent="sent6" chan="nam">1</to>
  </rel>
 <rel name="location_coref" set="Semantic relations by coreference">
   <from sent="sent7" chan="anafora_wyznacznik">1</from>
   <to sent="sent7" chan="city_nam">1</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent9" chan="anafora_wyznacznik">1</from>
   <to sent="sent9" chan="nam">1</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent9" chan="anafora_wyznacznik">1</from>
   <to sent="sent9" chan="nam">2</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent10" chan="anafora_wyznacznik">1</from>
   <to sent="sent10" chan="nam">1</to>
  </rel>
 <rel name="affiliation_coref" set="Semantic relations by coreference">
   <from sent="sent10" chan="anafora_wyznacznik">1</from>
   <to sent="sent10" chan="nam">2</to>
  </rel>
 <rel name="location_coref" set="Semantic relations by coreference">
   <from sent="sent11" chan="anafora_wyznacznik">1</from>
   <to sent="sent11" chan="facility_nam">1</to>
  </rel>
</relations>
